<?php
	declare(strict_types = 1);
	namespace Kimendisch\Sbgg_Jetzt;
	
	// MAKE TRANSLATION DICT AVAILABLE VIA JAVASCRIPT //
	global $kimendisch_sbgg_jetzt_dict;
	
	// `copylink_hint_text`
	echo("let copylink_hint_text = " . json_encode($kimendisch_sbgg_jetzt_dict->get("copylink_hint_text")) . ";");
?>
